@font-face {
  font-family: "HelveticaNeue";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/HelveticaNeue.ttf");
}
@font-face {
  font-family: "HelveticaNeue-light";
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/HelveticaNeue-Light.ttf');
}
@font-face {
  font-family: "HelveticaNeue-bold";
  font-style: normal;
  src: url('../fonts/HelveticaNeueLTStd-Bd.otf');
}
.blog-post .blog-post__title {
  color: #000;
  padding-bottom: 0.04em;
  padding-top: 3px;
}

.blog-post .blog-post__title,
.blog-post .blog-post__subtitle,
.blog-post .blog-post__author {
  font-size: 32px;
  max-width: 800px;
  text-align: left;
  text-transform: uppercase;
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
}

.blog-post .blog-post__subtitle,
.blog-post .blog-post__author {
  /* font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif; */
  font-family: "AvenirNextLTW01-Light", Helvetica, Arial, sans-serif;
  color: #666;
}

.blog-post .blog-post__heading-text {
  padding-bottom: 30px;
}

.blog-post .blog-post__header,
.blog-post .blog-post__content,
.blog-post .blog-post__content-2 {
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
  letter-spacing: 0;
  color: #666;
  font-size: 18px;
  line-height: 24px;
  margin: 0 auto;
  max-width: 800px;
  text-align: justify;
}

.blog-post .blog-post__hero {
  margin: 40px auto 40px auto;
  max-width: 800px;
}

.blog-post .blog-post__gallery,
.blog-post .blog-post__img-module,
.blog-post .blog-post__video {
  max-width: 800px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.blog-post .blog-post__gallery .panel_with_image_or_color_v1.has-img {
  background-size: 800px auto;
  height: 600px;
  margin: 50px 0;
  width: 100%;
}

.blog-post .blog-post__img-module .panel_with_image_or_color_v1.has-img {
  background-size: 375px auto;
  margin: 50px 0;
  max-height: 250px;
  min-height: 250px;
}

.blog-post .blog-post__gallery {
  padding: 0;
  overflow: hidden;
}

.blog-post .blog-post__gallery img {
  max-width: 100%;
  display: inline-block;
  float: left;
  padding: 0;
}

.blog-post .blog-post__gallery img:first-child {
  padding-right: 24px;
}

.blog-post .blog-post__gallery img:last-child{
  padding-left: 24px;
}

.blog-post .blog-post__quote {
  color: #d9b3c0;
  font-size: 60px;
  padding-top: 10px;
  padding-bottom: 30px;
  max-width: 800px;
  line-height: 1.35em;
  letter-spacing: 3px;
}

.blog-post .blog-post__quote__author {
  font-size: 29px;
  padding-top: 9px;
  padding-bottom: 28px;
}

.blog-post .blog-post__quote::before {
  content: url("/media/export/cms/blog/articles/JM_blog_open-quote.png");
  height: 45px;
  width: 57px;
}

.blog-post .blog-post__quote::after {
  content: url("/media/export/cms/blog/articles/JM_blog_close-quote.png");
  height: 45px;
  width: 57px;
}

.blog-post .blog-post__video {
  margin: 50px auto;
}

.device-pc .blog-post .blog-post__video iframe {
  height: 445px !important;
  width: 800px !important;
}

.blog-post .blog-post__playlist {
  margin: 40px auto;
  max-width: 800px;
}

.blog-post .blog-post__playlist .blog-playlist-wrap iframe {
  width: 100%;
  height: 400px;
  overflow-y: scroll;
}

.blog-post .blog-post__related-articles {
  overflow: hidden;
}

.blog-post .blog-post__related-inner {
  max-width: 800px;
  overflow: hidden;
}

.blog-post .blog-post__related-article1,
.blog-post .blog-post__related-article2 {
  max-width: 400px;
  padding: 20px 0 40px 0;
  position: relative;
  display: inline-block;
  min-height: 457px;
  float: left;
}

.blog-post .blog-post__related-article1 a:hover,
.blog-post .blog-post__related-article2 a:hover,
.blog-post .blog-post__related-article1 a:focus,
.blog-post .blog-post__related-article2 a:focus {
  border-color: transparent;
}

.blog-post .blog-post__related-article1 {
  padding-right: 26px;
}
.blog-post .blog-post__related-article2 {
  padding-left: 26px;
}

.blog-post .blog-post__related-label {
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
  font-size: 24px;
  padding-top: 10px;
  display: block;
  font-variant: normal;
  text-transform: uppercase;
  padding-top: 42px;
  margin-bottom: 47px;
  text-align: left;
}

.blog-post .blog-post__related-img {
  max-width: 100%;
}

.blog-post .blog-post__related-title,
.blog-post .blog-post__related-author,
.blog-post .blog-post__related-subtitle {
  /*   font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif; */
  font-family: "AvenirNextLTW01-Light", Helvetica, Arial, sans-serif;
  letter-spacing: 0.4px;
  max-width: 800px;
  text-align: left;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
}

.blog-post .blog-post__related-title {
  /* font-family: "AvenirNextLTW01-Medium", Helvetica, Arial, sans-serif; */
  color: #000;
  padding-top: 23px;
}

.blog-post .blog-post__related-author,
.blog-post .blog-post__related-subtitle {
  color: #9b9999;
}

.blog-post .blog-post__related-teaser {
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
  color: #b0b0b0;
  font-size: 17.2px;
  line-height: 1.5em;
  margin: 0 auto;
  max-width: 800px;
  padding-bottom: 5px;
  text-align: center;
  padding-top: 15px;
  letter-spacing: 0px;
}

.blog-post .blog-post__related-readmore-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.blog-post .blog-post__related-article1 .blog-post__related-readmore-wrapper {
  padding-right: 26px;
}
.blog-post .blog-post__related-article2 .blog-post__related-readmore-wrapper {
  padding-right: 26px;
}

.blog-post .blog-post__related-readmore {
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
  color: #000000;
  font-size: 14px;
  line-height: 22px;
  border-bottom: 1px solid black;
  letter-spacing: 0;
  margin-bottom: 10px;
  display: inline-block;
  font-weight: normal;
  letter-spacing: 1px;
  }

.blog-post .blog-social {
  text-align: left;
  max-width: 800px;
  margin: 80px auto 0 auto;}

.blog-post .blog-social-link {
  display: inline-block;
}

.blog-post .blog-social-link:after {
  content: "\000b7";
  font-size: 22px;
  color: #b0b0b0;
  line-height: 0.9em;
  vertical-align: middle;
  display: inline-block;
  padding-left: 3px;
}

.blog-post .blog-social-link:last-child:after {
  content: none;
}

.blog-post .blog-social-link:hover {
  border-bottom-color: transparent;
  text-decoration: underline;
}

/* Remove top margin on first hero */
.blog-sticky-nav + .blog-post__hero {
  margin-top: 0;
}

@media screen and (max-width: 1280px) {
  .blog-post {}

  /* Tablets */

  .device-pc .blog-post .blog-post__hero {
    max-width: 800px;
    width: 100%;
  }

  .device-pc .blog-post .blog-post__hero img {
    width: 100%;
  }

/*   .device-pc .blog-post .blog-post__header,
.device-pc .blog-post .blog-post__content,
.device-pc .blog-post .blog-post__content-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.device-pc .blog-post .blog-post__title,
.device-pc .blog-post .blog-post__subtitle,
.device-pc .blog-post .blog-post__author {
  padding-left: 10px;
  padding-right: 10px;
} */

  .device-pc .blog-post .blog-post__img-module h2,
  .device-pc .blog-post .blog-post__gallery h2 {
    border: none;
  }

  .device-pc .blog-post .blog-post__img-module .panel_with_image_or_color_v1.has-img {
    background-size: 100% auto;
    margin: 8% 1%;
    max-height: 250px;
    width: 48%;
  }

  .device-pc .blog-post .blog-post__gallery .panel_with_image_or_color_v1.has-img {
    background-size: 100% auto;
    margin: 8% 0 0;
    max-height: 800px;
    width: 100%;
  }

  .device-pc .blog-post .blog-post__gallery {
    width: 100%;
  }

  .device-pc .blog-post .blog-post__gallery img {
    float: none;
    display: block;
    margin: 0 auto;
  }

  .device-pc .blog-post .blog-post__gallery img:first-child,
  .device-pc .blog-post .blog-post__gallery img:last-child {
    padding: 10px;
  }

  .device-pc .blog-post .blog-post__quote {
    max-width: 800px;
    padding: 1.3em 0;
  }

  .device-pc .blog-post .blog-post__quote p {
    line-height: 1.1em;
  }

  .device-pc .blog-post .blog-post__quote p span {
    font-size: 0.82em;
  }

  .device-pc .blog-post .blog-post__video {
    margin: 10% auto;
  }

  .device-pc .blog-post .blog-post__video iframe {
    width: 100%;
  }

  .device-pc .blog-post .blog-post__related-articles {
    display: block;
  }

  .device-pc .blog-post .blog-post__related-article1,
  .device-pc .blog-post .blog-post__related-article2 {
    display: block;
    max-width: 400px;
    padding: 20px 26px 40px 26px;
    margin: 0 auto;
    float: none;
  }

  .device-pc .blog-post .blog-post__related-label {
    display: block;
    text-align: center;
  }

  .device-pc .blog-post .blog-social {
    text-align: center;
  }
  .device-pc .blog-post__related-article1 .blog-post__related-readmore-wrapper,
  .device-pc .blog-post__related-article2 .blog-post__related-readmore-wrapper {
    padding-right: 0;
    max-width: 348px;
  }
}

/* Mobile */

@media screen and (max-width: 768px) {
  .device-pc .blog-post .blog-post__related-article1,
  .device-pc .blog-post .blog-post__related-article2,
  .device-mobile .blog-post .blog-post__related-article1,
  .device-mobile .blog-post .blog-post__related-article2 {
    display: block;
    max-width: 400px;
    padding: 20px 0 40px 0;
    margin: 0 auto;
    float: none;
  }

  .device-pc .blog-post .blog-post__gallery img:first-child,
  .device-pc .blog-post .blog-post__gallery img:last-child {
    padding: 10px 0;
  }

  .blog-post .blog-post__related-img {
    margin: 0 auto;
    display: block;
  }
}

/* Mobile */

.device-mobile .blog-post .blog-post__hero {
  width: 100%;
}

.device-mobile .blog-post .blog-post__hero img {
  width: 100%;
}

.device-mobile .blog-post .blog-post__title,
.device-mobile .blog-post .blog-post__subtitle,
.device-mobile .blog-post .blog-post__author {
  font-size: 2em;
  max-width: none;
  padding-left: 10px;
  padding-right: 10px;
}

.device-mobile .blog-post .blog-post__title {
  padding-top: 9%;
}

.device-mobile .blog-post .blog-post__header,
.device-mobile .blog-post .blog-post__content,
.device-mobile .blog-post .blog-post__content-2 {
  max-width: none;
}

.device-mobile .blog-post .blog-post__img-module h2,
.device-mobile .blog-post .blog-post__gallery h2 {
  border: none;
}

.device-mobile .blog-post .blog-post__img-module .panel_with_image_or_color_v1.has-img {
  background-size: 100% auto;
  margin: 15% 0 0;
  max-height: 250px;
}

.device-mobile .blog-post .blog-post__gallery .panel_with_image_or_color_v1.has-img {
  background-size: 100% auto;
  height: 255px;
  margin: 15% 0 0;
  width: 100%;
}

.device-mobile .blog-post .blog-post__gallery {
  width: 100%;
}

.device-mobile .blog-post .blog-post__gallery img {
  float: none;
  display: block;
  margin: 0 auto;
}

.device-mobile .blog-post .blog-post__gallery img:first-child,
.device-mobile .blog-post .blog-post__gallery img:last-child {
  padding: 10px;
}

.device-mobile .blog-post .blog-post__quote {
  font-size: 1.65em;
  max-width: none;
  padding: 1.3em 0;
}

.device-mobile .blog-post p {
  line-height: normal;
}

.device-mobile .blog-post .blog-post__quote p {
  line-height: 1.1em;
}

.device-mobile .blog-post .blog-post__quote p span {
  font-size: 0.82em;
}

.device-mobile .blog-post .blog-post__video {
  margin: 10% auto;
  max-width: none;
}
.device-mobile .blog-post .blog-post__video iframe {
  margin: auto !important;
}
@media screen and (max-device-width: 414px) and (orientation: portrait){
  .device-mobile .blog-post .blog-post__video iframe {
    width: 280px !important;
  }
}
@media screen and (max-device-width: 736px) and (orientation: landscape) {
  .device-mobile .blog-post .blog-post__video iframe {
    width: 412px !important;
    height: 243px !important;
  }
}
.device-mobile .blog-post .blog-post__related-articles {
  display: block;
}

.device-mobile .blog-post .blog-post__related-article1,
.device-mobile .blog-post .blog-post__related-article2 {
  display: block;
  max-width: 400px;
  padding: 20px 26px 40px 26px;
  margin: 0 auto;
  float: none;
}

.device-mobile .blog-post .blog-post__related-label {
  display: block;
}

.device-mobile .blog-post .blog-social {
  text-align: center;
}

.device-mobile .blog-post__related-article1 .blog-post__related-readmore-wrapper,
.device-mobile .blog-post__related-article2 .blog-post__related-readmore-wrapper {
  padding-right: 0;
  max-width: 348px;
}



.blog-post .magazine-wrapper .blog-post__title,
.blog-post .magazine-wrapper .blog-post__subtitle {
  text-align: center;
  color: #000;
}
.blog-post .magazine-wrapper .blog-post__title {
  font-family: "HelveticaNeue-light", Arial, sans-serif;
  letter-spacing: 2px;
  line-height: 28px;
  font-size: 26px;
}
.blog-post .magazine-wrapper .blog-post__subtitle {
  font-family: "HelveticaNeue-bold", Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 4px;
  margin: 25px auto 20px;
}
.blog-post .magazine-wrapper .blog-post__header p,
.magazine-grid-item .magazine-desc p {
  font-family: "HelveticaNeue", Arial, sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 25px;
  color: #000;
}
.blog-post .magazine-wrapper .blog-post__header,
.magazine-grid-item .magazine-desc {
  line-height: 25px;
}
.blog-post .magazine-wrapper .blog-post__header {
  text-align: center;
  margin-bottom: 40px;
}
.magazine-grid-item .magazine-desc {
  padding-left: 30px;
}
.magazine-grid-item .magazine-desc p {
  margin-bottom: 0;
}
.magazine-grid-item .magazine-desc ol {
  padding-left: 0;
  list-style: none;
}
.blog-post .magazine-wrapper .blog-post__heading-text {
  margin-top: 50px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.blog-post .magazine-wrapper .blog-post__quote {
  width: 510px;
  margin: 45px auto;
  line-height: 0;
  text-align: center;
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
  padding: 0;
  color: #000;
}
.blog-post .magazine-wrapper .blog-post__quote p {
  font-size: 28px;
  line-height: 32px;
}
.blog-post .magazine-wrapper .blog-post__quote::before,
.blog-post .magazine-wrapper .blog-post__quote::after {
  content: '';
  background: url(/media/export/cms/blog/articles/JM_blog_open-quote.png) no-repeat;
  background-size: 27px;
  width: 27px;
  height: 22px;
  display: inline-block;
}
.blog-post .magazine-wrapper .blog-post__quote::after {
  background: url("/media/export/cms/blog/articles/JM_blog_close-quote.png") no-repeat;
  background-size: 27px;
}
.blog-post .magazine-wrapper .blog-post__quote-inner {
  margin: 25px 0;
  font-size: 28px;
  line-height: 30px;
  letter-spacing: 0.5px;
}
.blog-post .magazine-wrapper .blog-post__related-label {
  margin-bottom: 10px;
}
.magazine-grid {
  width: 800px;
  margin: auto;
}
.magazine-grid-item {
  float: left;
  margin-bottom: 0.5%;
  margin-right: 0.5%;
}
.magazine-grid-item img {
  width: 100%;
  display: block;
}
.magazine-grid .grid-width-half {
  width: 49.5%;
}
.magazine-grid .grid-width-full {
  width: 99.5%;
}
.magazine-grid .grid-width-half .grid-width-full {
  width: 100%;
  margin-bottom: 1%;
}
.magazine-grid .grid-width-half .grid-width-full:last-child {
  margin-bottom: 0;
}
.blog-post .magazine-wrapper .shop-the-story.blog-content-wrap {
  margin-bottom: 0;
  border-bottom: 1px solid #e1e1e1;
}
.blog-post .magazine-wrapper .shop-the-story ul li:first-child .product-pane .section-pane {
  border: 0;
}
.blog-post .magazine-wrapper .blog-post__related-label {
  margin-bottom: 10px;
}
.device-mobile .magazine-wrapper .carousel-horizontal-v1 {
  overflow: unset;
}
@media screen and ( max-width: 800px ) {
  .magazine-grid, .magazine-grid .grid-width-half, .magazine-grid .grid-width-full {
    width: 100%;
  }
  .magazine-grid .grid-width-half, .magazine-grid .grid-width-half .grid-width-full {
    margin-bottom: 15px;
    margin-right: 0;
  }
  .magazine-grid-item {
    position: static !important;
  }
  .magazine-grid-item .magazine-desc {
    padding-left: 0;
  }
  .blog-post .magazine-wrapper .blog-post__quote {
    width: 100%;
    clear: both;
    position: relative;
    top: 15px;
  }
  .blog-post .magazine-wrapper .blog-post__related-readmore-wrapper {
    position: static;
  }
  .magazine-container {
    position: relative;
  }
  .magazine-container .sticky {
    position: absolute;
    right: 0;
    top: -45px;
  }
  .magazine-container .sticky_nav {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
    letter-spacing: 0.75px;
  }
}

/*Social icons style*/

.sticky {
  position: fixed;
  top: 275px;
  right: 2px;
  left: auto;
  border: 1px solid #ccc;
  background: #fff;
}
.sticky.left {
  left: 3px;
  right: auto;
}
.sticky_nav {
  cursor: pointer;
  color: #222;
  padding: 8px 20px;
  text-align: center;
  font-size: 16px;
}
.sticky_icons {
  padding: 0;
  margin: 0;
  text-align: center;
}
.sticky-container {
  margin:0 0 10px;
}
.sticky_icons li {
  padding: 7px 0px;
  list-style: none;
}
.sticky_icons li a {
  transition: none;
}
.sticky_icons li a:hover {
  border: none;
}
.social_close,
.sticky-container {
  display: none;
}
